package net.knarcraft.minecraftserverlauncher.server.servertypes;

import java.io.File;

public class Custom extends AbstractServerType {
    /**
     * Instantiates a new custom server type
     *
     * @param typeName <p>The name of the server type</p>
     */
    public Custom(String typeName) {
        super(typeName, false, new String[]{}, "");
    }

    @Override
    public boolean downloadJar(String folder, String version) {
        File filePath = new File(folder + version);
        return filePath.isFile();
    }
}
